## gitlab-rulez 0.0~git20220111.6a67fc5

=== debian/changelog ===
gitlab-rulez (0.0~git20220111.6a67fc5-1) unstable; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Wed, 12 Jan 2022 11:12:03 +0100

gitlab-rulez (0.0~git20211025.575f15f-2) unstable; urgency=medium

  * Source-only upload

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Dec 2021 16:33:41 +0100

gitlab-rulez (0.0~git20211025.575f15f-1) unstable; urgency=medium

  * Initial release

 -- Frédéric Danis <frederic.danis@collabora.com>  Wed, 27 Oct 2021 11:25:13 +0200
