=== debian/control ===
Source: gitlab-rulez
Section: devel
Priority: optional
Maintainer: Frédéric Danis <frederic.danis@collabora.com>
Uploaders: Dylan Aïssi <daissi@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-sequence-python3,
 python3,
 python3-gitlab,
 python3-yaml,
Standards-Version: 4.6.0
Homepage: https://gitlab.apertis.org/infrastructure/gitlab-rulez
Vcs-Browser: https://salsa.debian.org/debian/gitlab-rulez
Vcs-Git: https://salsa.debian.org/debian/gitlab-rulez.git
Rules-Requires-Root: no

Package: gitlab-rulez
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 python3-gitlab,
 python3-yaml,
Description: tool to help setting up GitLab repository
 Compute and apply changes to the settings of the projects in a
 GitLab instance based on a set of YAML rules.
