## gitlab-rulez 0.0~git20221202.8222047e

=== debian/changelog ===
gitlab-rulez (0.0~git20221202.8222047e-1) unstable; urgency=medium

  * New upstream release
  * Add myself in Maintainer, move Frédéric in Uploaders

 -- Dylan Aïssi <daissi@debian.org>  Tue, 20 Dec 2022 11:08:25 +0100
