=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: gitlab-rulez
 Section: devel
 Priority: optional
-Maintainer: Frédéric Danis <frederic.danis@collabora.com>
-Uploaders: Dylan Aïssi <daissi@debian.org>
+Maintainer: Dylan Aïssi <daissi@debian.org>
+Uploaders: Frédéric Danis <frederic.danis@collabora.com>
 Build-Depends:
  debhelper-compat (= 12),
  dh-sequence-python3,
