## gitlab-rulez 0.0~git20230818.deb29e64

=== debian/changelog ===
gitlab-rulez (0.0~git20230818.deb29e64-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper-compat 13
  * Standards-Version: 4.6.2 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 22 Aug 2023 11:52:40 +0200
