=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Dylan Aïssi <daissi@debian.org>
 Uploaders: Frédéric Danis <frederic.danis@collabora.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  python3,
  python3-gitlab,
  python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.apertis.org/infrastructure/gitlab-rulez
 Vcs-Browser: https://salsa.debian.org/debian/gitlab-rulez
 Vcs-Git: https://salsa.debian.org/debian/gitlab-rulez.git
