## gitlab-rulez 0.0~git20240926.fe7a4bb8

=== debian/changelog ===
gitlab-rulez (0.0~git20240926.fe7a4bb8-1) unstable; urgency=medium

  * New upstream release

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Sep 2024 16:54:56 +0200

gitlab-rulez (0.0~git20230818.deb29e64-2) unstable; urgency=medium

  * Add superficial autopkgtest
  * Add debian/upstream/metadata
  * Standards-Version: 4.7.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Aug 2024 10:22:22 +0200
