## gitlab-rulez 0.0~git20250121.3db44276

=== debian/changelog ===
gitlab-rulez (0.0~git20250121.3db44276-1) unstable; urgency=medium

  * New upstream release
  * Build using pyproject
  * Add Build-Deps on pybuild-plugin-pyproject and python3-setuptools
  * Drop hardcoded dependencies on python3-gitlab and python3-yaml
  * Add debian/salsa-ci.yml
  * Update debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Mon, 27 Jan 2025 21:18:26 +0100
