=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
  python3-gitlab,
+ python3-setuptools,
  python3-yaml,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.apertis.org/infrastructure/gitlab-rulez
 Vcs-Browser: https://salsa.debian.org/debian/gitlab-rulez
 Vcs-Git: https://salsa.debian.org/debian/gitlab-rulez.git
@@ -21,8 +23,6 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${python3:Depends},
- python3-gitlab,
- python3-yaml,
 Description: tool to help setting up GitLab repository
  Compute and apply changes to the settings of the projects in a
  GitLab instance based on a set of YAML rules.
